Accueil » Actualités » Téléchargements » Vulnérabilité Firefox et Thunderbird : un site malveillant susceptible de vous espionner

Vulnérabilité Firefox et Thunderbird : un site malveillant susceptible de vous espionner

Par Yann

Alors que les versions 16.0 de Firefox et Thunderbird ont vu le jour il y a quelques jours à peine, la fondation Mozilla s’est empressée de sortir une mise à jour colmatant une vulnérabilité jugée sérieuse.
C’est la raison pour laquelle le navigateur Firefox, ainsi que le client email Thunderbird, sont maintenant disponibles tout deux sous le numéro de version 16.0.1.

Les deux logiciels soufraient en effet de la même vulnérabilité. Ainsi, l’éditeur a momentanément retiré la version 16 du navigateur, tout en conseillant aux utilisateurs d’utiliser la version antérieure, à savoir la 15.0.1. C’est la première fois que l’éditeur fait machine arrière et propose aux internautes de downgrader leur logiciel ; c’est dire si la fondation Mozilla a pris cette menace au sérieux !

Dorénavant, la vulnérabilité a été supprimée et les utilisateurs peuvent maintenant télécharger et utiliser les dernières versions de Firefox et Thunderbird, estampillées toutes deux 16.0.1.

La vulnérabilité en question aurait pu permettre à un site malveillant de déterminer éventuellement quels sites Web avaient été consultés par les utilisateurs et avoir accès aux URL ou aux paramètres d’URL. L’éditeur affirme néanmoins qu’à l’heure actuelle, il est impossible de savoir si un site quelconque aurait pu utiliser cette faille de sécurité.

Télécharger Firefox 16.0.1
Télécharger Thunderbird 16.0.1

0 Commentaire
0

Vous aimerez aussi

S’abonner
Notifier de
guest
0 Commentaires
Commentaires en ligne
Voir tous les commentaires
0
Nous serions ravis d'avoir votre avis, laissez un commentaire !x
()
x
More in Téléchargements
Spamihilator, le meilleur logiciel antispam gratuit ?

Qui n'a jamais pesté contre la réception de nombreux courriers indésirables ? Peu d'utilisateurs peuvent s'en vanter... Si votre boite…

Close